<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">Wegwijzer havo 4 2019-2020 - BLH</imsmd:langstring>
        </imsmd:title>
        <imsmd:description>
          <imsmd:langstring xml:lang="nl">Op deze wikiwijspagina vinden leerlingen alle informatie die zij nodig hebben om havo 4 te doorlopen. Ook vinden ze hier reflectieformulieren terug.</imsmd:langstring>
        </imsmd:description>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">3</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Henri van Bethlehem
N:van Bethlehem;Henri;;;
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-08-20T13:27:15+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-08-20T13:29:46+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-08-20T13:28:43+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
        <imsmd:typicallearningtime>
          <imsmd:duration>
            <imsmd:datetime>PT4H</imsmd:datetime>
          </imsmd:duration>
        </imsmd:typicallearningtime>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasedon</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:146385</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasisfor</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:149727</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasisfor</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:149730</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasisfor</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:149736</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/148249/Wegwijzer_havo_4_2019_2020___BLH?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/148249/Wegwijzer_havo_4_2019_2020___BLH?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/148249/Wegwijzer_havo_4_2019_2020___BLH?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/148249/Wegwijzer_havo_4_2019_2020___BLH?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>Wegwijzer havo 4 2019-2020 - BLH</title>
      <item identifier="Itemf300ceaa0110c8cd" identifierref="Resourcef300ceaa0110c8cd">
        <title>Welkom in havo 4!</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Welkom in havo 4!</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item82278375914435ff" identifierref="Resource82278375914435ff">
          <title>Introductie</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Introductie</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemd863cef8f329f967" identifierref="Resourced863cef8f329f967">
          <title>Planning schooljaar 2019-2020</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Planning schooljaar 2019-2020</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item6d5484f041684593" identifierref="Resource6d5484f041684593">
          <title>Studie-uren</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Studie-uren</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item200f3ef809c11dc0" identifierref="Resource200f3ef809c11dc0">
          <title>Afspraken schoolexamens</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Afspraken schoolexamens</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item2c3975855a2d9698" identifierref="Resource2c3975855a2d9698">
          <title>Overgangsregeling</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Overgangsregeling</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item6abc728c7af38d0c" identifierref="Resource6abc728c7af38d0c">
        <title>Reflectie materialen</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Reflectie materialen</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item714e85a0b2b58891" identifierref="Resource714e85a0b2b58891">
        <title>Inleveren reflectieformulieren</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Inleveren reflectieformulieren</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item17b14e1816f2f2c0" identifierref="Resource17b14e1816f2f2c0">
          <title>Inleveren reflectieformulieren periode</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Inleveren reflectieformulieren periode</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item27537daaaaf60d8c" identifierref="Resource27537daaaaf60d8c">
          <title>Inleveren reflectieformulieren set</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Inleveren reflectieformulieren set</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item3d1ecffea7bbc501" identifierref="Resource3d1ecffea7bbc501">
        <title>LOB informatie</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">LOB informatie</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Iteme019d1371f7941e1" identifierref="Resourcee019d1371f7941e1">
          <title>LOB-plan</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">LOB-plan</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item4968bb35faca3415" identifierref="Resource4968bb35faca3415">
          <title>LOB-activiteiten</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">LOB-activiteiten</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemeaa36f44a879e175" identifierref="Resourceeaa36f44a879e175">
          <title>AEL-logboek</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">AEL-logboek</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item747af1d82aa6bde7" identifierref="Resource747af1d82aa6bde7">
        <title>Inleveren LOB-verslagen</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Inleveren LOB-verslagen</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item7ac46c71d76acef9" identifierref="Resource7ac46c71d76acef9">
          <title>LOB-plan</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">LOB-plan</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemb89f98cae897e18a" identifierref="Resourceb89f98cae897e18a">
          <title>AEL-logboek</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">AEL-logboek</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item9f958b9918f94931" identifierref="Resource9f958b9918f94931">
          <title>LOB-activiteit 1</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">LOB-activiteit 1</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item1e4a04983acfe549" identifierref="Resource1e4a04983acfe549">
          <title>LOB-activiteit 2</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">LOB-activiteit 2</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item4a51514bb8ec2e97" identifierref="Resource4a51514bb8ec2e97">
          <title>Eindpitch LOB</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Eindpitch LOB</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item9a6a785f89a305ab" identifierref="Resource9a6a785f89a305ab">
        <title>Plannen</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Plannen</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item623628954de090e9" identifierref="Resource623628954de090e9">
        <title>Afspraken</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Afspraken</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resourcef300ceaa0110c8cd" type="webcontent" href="itemf300ceaa0110c8cd.html">
      <file href="itemf300ceaa0110c8cd.html"/>
    </resource>
    <resource identifier="Resource82278375914435ff" type="webcontent" href="item82278375914435ff.html">
      <file href="item82278375914435ff.html"/>
      <file href="files/3c9b4099ad100b04633315ece0175a9e5e8dd64b.jpg"/>
    </resource>
    <resource identifier="Resourced863cef8f329f967" type="webcontent" href="itemd863cef8f329f967.html">
      <file href="itemd863cef8f329f967.html"/>
      <file href="files/0b43e6194ca21ccae19671728bbe638fb8d43264.png"/>
    </resource>
    <resource identifier="Resource6d5484f041684593" type="webcontent" href="item6d5484f041684593.html">
      <file href="item6d5484f041684593.html"/>
      <file href="files/3d5828f4c8b8a5f723f6eb066cc884fdcbf96d1e.docx"/>
      <file href="files/b7332d685f0c37fa3c818ed982fa2cfc6e19c5fc.jpg"/>
    </resource>
    <resource identifier="Resource200f3ef809c11dc0" type="webcontent" href="item200f3ef809c11dc0.html">
      <file href="item200f3ef809c11dc0.html"/>
      <file href="files/afa5b89e3acbd3eda3f4939c3868a217ee91aace.jpg"/>
    </resource>
    <resource identifier="Resource2c3975855a2d9698" type="webcontent" href="item2c3975855a2d9698.html">
      <file href="item2c3975855a2d9698.html"/>
    </resource>
    <resource identifier="Resource6abc728c7af38d0c" type="webcontent" href="item6abc728c7af38d0c.html">
      <file href="item6abc728c7af38d0c.html"/>
      <file href="files/294a56a30831633fc0f61f1a855503834db0dd7e.png"/>
      <file href="files/bceedd582f6009ddc051238711a2bb0e88df8813.docx"/>
      <file href="files/63acbd8af516ea1c5e5efa3556ef6a8f7fcb7e8e.docx"/>
    </resource>
    <resource identifier="Resource714e85a0b2b58891" type="webcontent" href="item714e85a0b2b58891.html">
      <file href="item714e85a0b2b58891.html"/>
    </resource>
    <resource identifier="Resource17b14e1816f2f2c0" type="webcontent" href="item17b14e1816f2f2c0.html">
      <file href="item17b14e1816f2f2c0.html"/>
    </resource>
    <resource identifier="Resource27537daaaaf60d8c" type="webcontent" href="item27537daaaaf60d8c.html">
      <file href="item27537daaaaf60d8c.html"/>
    </resource>
    <resource identifier="Resource3d1ecffea7bbc501" type="webcontent" href="item3d1ecffea7bbc501.html">
      <file href="item3d1ecffea7bbc501.html"/>
    </resource>
    <resource identifier="Resourcee019d1371f7941e1" type="webcontent" href="iteme019d1371f7941e1.html">
      <file href="iteme019d1371f7941e1.html"/>
      <file href="files/35fafb6bd62a0f66a946ca094ce4032e4e82810f.png"/>
    </resource>
    <resource identifier="Resource4968bb35faca3415" type="webcontent" href="item4968bb35faca3415.html">
      <file href="item4968bb35faca3415.html"/>
    </resource>
    <resource identifier="Resourceeaa36f44a879e175" type="webcontent" href="itemeaa36f44a879e175.html">
      <file href="itemeaa36f44a879e175.html"/>
    </resource>
    <resource identifier="Resource747af1d82aa6bde7" type="webcontent" href="item747af1d82aa6bde7.html">
      <file href="item747af1d82aa6bde7.html"/>
    </resource>
    <resource identifier="Resource7ac46c71d76acef9" type="webcontent" href="item7ac46c71d76acef9.html">
      <file href="item7ac46c71d76acef9.html"/>
    </resource>
    <resource identifier="Resourceb89f98cae897e18a" type="webcontent" href="itemb89f98cae897e18a.html">
      <file href="itemb89f98cae897e18a.html"/>
    </resource>
    <resource identifier="Resource9f958b9918f94931" type="webcontent" href="item9f958b9918f94931.html">
      <file href="item9f958b9918f94931.html"/>
    </resource>
    <resource identifier="Resource1e4a04983acfe549" type="webcontent" href="item1e4a04983acfe549.html">
      <file href="item1e4a04983acfe549.html"/>
    </resource>
    <resource identifier="Resource4a51514bb8ec2e97" type="webcontent" href="item4a51514bb8ec2e97.html">
      <file href="item4a51514bb8ec2e97.html"/>
    </resource>
    <resource identifier="Resource9a6a785f89a305ab" type="webcontent" href="item9a6a785f89a305ab.html">
      <file href="item9a6a785f89a305ab.html"/>
      <file href="files/571689299093c82f2fade1a233962780b1bed2a7.docx"/>
    </resource>
    <resource identifier="Resource623628954de090e9" type="webcontent" href="item623628954de090e9.html">
      <file href="item623628954de090e9.html"/>
    </resource>
  </resources>
</manifest>
